Bug 799905 - [abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.90.1-17.git20110927.fc16: Process /usr/bin/rhythmbox was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:e4aaa6f824dedf9ff30f8e6a5cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-05 06:49 EST by Dmitrij Rebrov
Modified: 2013-02-13 07:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:28:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (26.08 KB, text/plain)
2012-03-05 06:49 EST, Dmitrij Rebrov
no flags Details
File: build_ids (9.89 KB, text/plain)
2012-03-05 06:49 EST, Dmitrij Rebrov
no flags Details
File: maps (65.23 KB, text/plain)
2012-03-05 06:49 EST, Dmitrij Rebrov
no flags Details
File: xsession_errors (4.10 KB, text/plain)
2012-03-05 06:49 EST, Dmitrij Rebrov
no flags Details
File: backtrace (92.47 KB, text/plain)
2012-03-05 06:49 EST, Dmitrij Rebrov
no flags Details

  None (edit)
Description Dmitrij Rebrov 2012-03-05 06:49:19 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Rhythmbox not yet stable. Tried to play a song.
executable:     /usr/bin/rhythmbox
kernel:         3.2.7-1.fc16.i686.PAE
pid:            4672
pwd:            /home/aliaric
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Пн. 05 марта 2012 13:32:47
uid:            1000
username:       aliaric

backtrace:      Text file, 94687 bytes
build_ids:      Text file, 10127 bytes
dso_list:       Text file, 26701 bytes
maps:           Text file, 66800 bytes
xsession_errors: Text file, 4203 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=stellvia
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3a8dd2535fb23f4cf3c96a240000001b-1330944992.381819-1860614809
:GNOME_KEYRING_CONTROL=/tmp/keyring-tMb3pt
:'IMSETTINGS_MODULE=X compose table'
:USER=aliaric
:USERNAME=aliaric
:MAIL=/var/spool/mail/aliaric
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/aliaric/.local/bin:/home/aliaric/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/aliaric
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1477
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/aliaric
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=aliaric
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-omTIiXnuIS,guid=57f5e0d15285a3a2cf7595b500000036
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/aliaric
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-aliaric-OYL2Gd/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1481,unix/unix:/tmp/.ICE-unix/1481
:SSH_AUTH_SOCK=/tmp/keyring-tMb3pt/ssh
:GPG_AGENT_INFO=/tmp/keyring-tMb3pt/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1705-stellvia-rhythmbox-0_TIME7025628
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4672

var_log_messages:
:Mar  5 12:52:49 stellvia abrt: detected unhandled Python exception in 'rhythmbox'
:Mar  5 13:32:48 stellvia abrt[5718]: Saved core dump of pid 4672 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2012-03-05-13:32:47-4672 (154132480 bytes)
Comment 1 Dmitrij Rebrov 2012-03-05 06:49:22 EST
Created attachment 567573 [details]
File: dso_list
Comment 2 Dmitrij Rebrov 2012-03-05 06:49:25 EST
Created attachment 567574 [details]
File: build_ids
Comment 3 Dmitrij Rebrov 2012-03-05 06:49:27 EST
Created attachment 567575 [details]
File: maps
Comment 4 Dmitrij Rebrov 2012-03-05 06:49:30 EST
Created attachment 567576 [details]
File: xsession_errors
Comment 5 Dmitrij Rebrov 2012-03-05 06:49:33 EST
Created attachment 567577 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 07:15:38 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 07:28:28 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.